<?php
	//==============initial the data=======================
	if(!isset($sel_date_from))
		$sel_date_from=0;
	if(!isset($sel_date_to))
		$sel_date_to=0;
	if(!isset($sel_in_out))
		$sel_in_out=2;	
	if(!isset($from_hour))
		$from_hour="00";
	if(!isset($from_minute))
		$from_minute="00";
	if(!isset($from_second))
		$from_second="00";
	if(!isset($to_hour))
		$to_hour="23";
	if(!isset($to_minute))
		$to_minute="59";
	if(!isset($to_second))
		$to_second="59";					
			
?>
<frameset rows="75,*" frameborder=0 border=0>
	<?php
		echo "<frame scrolling=\"no\" name=\"trunk_general_up\" src=\"trunk_general_up.php?sel_date_from=$sel_date_from&sel_date_to=$sel_date_to&sel_in_out=$sel_in_out&from_hour=$from_hour&from_minute=$from_minute&from_second=$from_second&to_hour=$to_hour&to_minute=$to_minute&to_second=$to_second\">";
		echo "<frame name=\"trunk_general_down\" src=\"trunk_general_down.php?sel_date_from=$sel_date_from&sel_date_to=$sel_date_to&sel_in_out=$sel_in_out&from_hour=$from_hour&from_minute=$from_minute&from_second=$from_second&to_hour=$to_hour&to_minute=$to_minute&to_second=$to_second\">";
	?>
</frameset>